Home Download News FAQ / Knowledge Base Screenshots Documentation Support
philosophical imaginary

Differences

This shows you the differences between two versions of the page.

installation:easyinstall:prereq-debian.html [2017/10/16 15:38]
ajc
installation:easyinstall:prereq-debian.html [2017/10/16 15:38] (current)
ajc
Line 4: Line 4:
 ===== Prerequisites for Debian and Ubuntu systems: ===== ===== Prerequisites for Debian and Ubuntu systems: =====
  
-You probably might have noticed, the citadel team [[:installation:debian|provides debian/ubuntu binary packages]].\\ +Easy Install requires a working build environment. This is installed by default on many Linux distributions.  Otherwise, to install a build environment use the following commands (as root):
-Anyway, Easy Install requires a working build environment. This is installed by default on nearly all modern Linux distributions. The notable exception to this is Ubuntu, which does not ship with a working build environment. To install a build environment use the following commands (as root):+
  
   apt-get update   apt-get update
Copyright © 1987-2018 Uncensored Communications Group. All rights reserved.     Login (site admin)